<div class="container-fluid">
  <div class="row bottom-border-primary">
    <div class="col-12 col-lg-7">
      <img
        class="img img-fluid h-100"
        src="../../../../assets/banner-usput.svg"
        alt="Banner"
      />
    </div>
    <div
      class="col-12 col-lg-5 mx-auto text-center align-self-center selects-wrapper"
    >
      <div class="content my-3 pt-3 pb-2 pt-lg-0 pb-lg-0">
        <div class="content_container">
          <p class="content_container_text">Pronađi</p>

          <ul class="content_container_list font-weight-bold">
            <li
              class="content_container_list_item"
              *ngFor="let option of findOptions"
            >
              {{ option }}
            </li>
          </ul>
        </div>
      </div>
      <div *ngIf="regions$ | async as regions">
        <div class="form-group">
          <ng-select
            [(ngModel)]="selectedPolazisteId"
            name="selectedPolazisteId"
            class="shadow-sm mx-auto"
            placeholder="Polazište"
            [items]="regions"
            bindLabel="name"
            id="polaziste"
            bindValue="id"
            autofocus
          ></ng-select>
        </div>
        <div class="form-group">
          <ng-select
            [(ngModel)]="selectedDestinacijaId"
            name="selectedDestinacijaId"
            placeholder="Destinacija"
            class="shadow-sm mx-auto"
            [items]="regions"
            id="destinacija"
            bindLabel="name"
            bindValue="id"
          ></ng-select>
        </div>
        <app-button
          value="Pretraži"
          [faIcon]="faSearch"
          (clicked)="search()"
          classList="btn-primary btn-block mb-3"
        ></app-button>
      </div>
    </div>
  </div>

  <br />

  <div class="row mt-3">
    <div class="col text-center">
      <h2>Putuj u društvu i smanji troškove</h2>
    </div>
  </div>
</div>
